package com.zehong.system.domain;

import java.util.List;

public class DeviceList {

    private List<DeviceData> data;

    public List<DeviceData> getData() {
        return data;
    }

    public void setData(List<DeviceData> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "DeviceList{" +
                "data=" + data +
                '}';
    }
}
